RRDGraph
RRDGraph::save
RRDGraph
PHP Manual

# RRDGraph::__construct

(PECL rrd >= 0.9.0)

RRDGraph::__construct — Creates new RRDGraph instance

### Description

public RRDGraph::__construct ( string `$path` )

Creates new RRDGraph instance. This instance is responsible for rendering the result of RRD database query into image.

### Parameters

`path`

  Full path for the newly created image.

### Return Values

No value is returned.

RRDGraph
RRDGraph::save
RRDGraph
PHP Manual